<?xml version="1.0" encoding="utf-8"?>
<!-- _LocalBinding -->
<!-- _lcid="1028" _version="14.0.4762.1000"-->
<!--_SIG=E/pzGwcUyZLeGLvs+BPCbGjVYCWThC2j2LmkEE7xj4zRAAOWmJtMEHEAdVVK5p4F6R9/i3NMn2c9n8m2jfFnMlhHgRGeSj7XFwZXQ2IdmTzytjhlINMA3nZC4iF2y8/HX/1tFBw5jytqxb+lXSiOUbn4RpK+r0CiI/TxymRHuY0=-->
<SKUID>
	<!-- Brand Records -->
	<Brand id="SUITE_DEFAULT">
		<ProductName value="[ProductName]"/>
		<ProductNameBrand value="[ProductName]"/>
		<SuiteName value="[ProductName] 的一部分"/>
		<AppName value="[AppName]"/>
		<AppNameVersion value="[AppNameVersion]"/>
	</Brand>
	<Brand id="APP_DEFAULT">
		<ProductName value="[ProductName]"/>
		<ProductNameBrand value="[ProductName]"/>
		<AppName value="[AppName]"/>
		<AppNameVersion value="[AppNameVersion]"/>
	</Brand>
	<Brand id="SUITE_TRIAL">
		<ProductName value="[ProductName]"/>
		<ProductNameBrand value="[ProductName] 試用版"/>
		<SuiteName value="[ProductName] 試用版的一部分"/>
		<AppName value="[AppName]"/>
		<AppNameVersion value="[AppNameVersion] 試用版"/>
	</Brand>
	<Brand id="APP_TRIAL">
		<ProductName value="[ProductName]"/>
		<ProductNameBrand value="[ProductName] Trial"/>
		<AppName value="[AppName]"/>
		<AppNameVersion value="[AppNameVersion] Trial"/>
	</Brand>
	<Brand id="SUITE_SUB">
		<ProductName value="[ProductName]"/>
		<ProductNameBrand value="[ProductName] 訂閱版本"/>
		<SuiteName value="[ProductName] 訂閱版本的一部分"/>
		<AppName value="[AppName]"/>
		<AppNameVersion value="[AppNameVersion] 訂閱版本"/>
	</Brand>
	<Brand id="APP_SUB">
		<ProductName value="[ProductName]"/>
		<ProductNameBrand value="[ProductName] Subscription"/>
		<AppName value="[AppName]"/>
		<AppNameVersion value="[AppNameVersion] Subscription"/>
	</Brand>
	<Brand id="SUITE_HYBRID">
		<ProductName value="[ProductNameNonQualified]"/>
		<ProductNameBrand value="[ProductNameNonQualified]"/>
		<SuiteName value="[ProductNameNonQualified] 的一部分"/>
		<AppName value="[AppName]"/>
		<AppNameVersion value="[AppNameVersion]"/>
	</Brand>
	<BrandDefaults>
		<AccessName value="Microsoft Access"/>
		<AccessNameVersion value="Microsoft® Access® 2010"/>
		<AccessRuntimeName value="Microsoft Access Runtime"/>
		<AccessRuntimeNameVersion value="Microsoft® Access® Runtime 2010"/>
		<ExcelName value="Microsoft Excel"/>
		<ExcelNameVersion value="Microsoft® Excel® 2010"/>
		<ExcelConsumerName value="Microsoft Excel Starter"/>
		<ExcelConsumerNameVersion value="Microsoft® Excel® Starter 2010"/>
		<SharePointDesignerName value="Microsoft SharePoint Designer"/>
		<SharePointDesignerNameVersion value="Microsoft® SharePoint® Designer 2010"/>
		<GrooveName value="Microsoft SharePoint Workspace"/>
		<GrooveNameVersion value="Microsoft® SharePoint® Workspace 2010"/>
		<InfoPathName value="Microsoft InfoPath"/>
		<InfoPathNameVersion value="Microsoft® InfoPath® 2010"/>
		<OneNoteName value="Microsoft OneNote"/>
		<OneNoteNameVersion value="Microsoft® OneNote® 2010"/>
		<OutlookName value="Microsoft Outlook"/>
		<OutlookNameVersion value="Microsoft® Outlook® 2010"/>
		<OutlookStandardName value="Microsoft Outlook"/>
		<OutlookStandardNameVersion value="Microsoft® Outlook® 2010"/>
		<PowerPointName value="Microsoft PowerPoint"/>
		<PowerPointNameVersion value="Microsoft® PowerPoint® 2010"/>
		<PublisherName value="Microsoft Publisher"/>
		<PublisherNameVersion value="Microsoft® Publisher 2010"/>
		<ProjectName value="Microsoft Project"/>
		<ProjectNameVersion value="Microsoft® Project 2010"/>
		<VisioName value="Microsoft Visio"/>
		<VisioNameVersion value="Microsoft® Visio® 2010"/>
		<VisioSDKName value="Microsoft Visio Software Development Kit (SDK)"/>
		<VisioSDKNameVersion value="Microsoft® Visio® 2010 Software Development Kit (SDK)"/>
		<VisualWebDeveloperName value="Microsoft Visual Studio Web Authoring Component"/>
		<VisualWebDeveloperVersion value="Microsoft® Visual Studio® Web Authoring Component"/>
		<WordName value="Microsoft Word"/>
		<WordNameVersion value="Microsoft® Word 2010"/>
		<WordConsumerName value="Microsoft Word Starter"/>
		<WordConsumerNameVersion value="Microsoft® Word Starter 2010"/>
	</BrandDefaults>
	<ConvertToEdition value="Microsoft Office Professional 2010"/>
	<ProductNameNonQualified value="Microsoft Office"/>
	<ProductNameDefaults>
		<Product Id="0011" LCID="0" Name="Microsoft Office Professional Plus 2010"/>
		<Product Id="0012" LCID="0" Name="Microsoft Office Standard 2010"/>
		<Product Id="0013" LCID="0" Name="Microsoft Office Home and Business 2010"/>
		<Product Id="0014" LCID="0" Name="Microsoft Office Professional 2010"/>
		<Product Id="0015" LCID="0" Name="Microsoft Access 2010"/>
		<Product Id="0016" LCID="0" Name="Microsoft Excel 2010"/>
		<Product Id="0017" LCID="0" Name="Microsoft SharePoint Designer 2010"/>
		<Product Id="0018" LCID="0" Name="Microsoft PowerPoint 2010"/>
		<Product Id="0019" LCID="0" Name="Microsoft Publisher 2010"/>
		<Product Id="001A" LCID="0" Name="Microsoft Outlook 2010"/>
		<Product Id="001B" LCID="0" Name="Microsoft Word 2010"/>
		<Product Id="001C" LCID="0" Name="Microsoft Access Runtime 2010"/>
		<Product Id="0021" LCID="0" Name="Microsoft Visual Studio Web Authoring Component"/>
		<Product Id="0029" LCID="0" Name="Microsoft Excel Home and Student 2010"/>
		<Product Id="002B" LCID="0" Name="Microsoft Word Home and Student 2010"/>
		<Product Id="002F" LCID="0" Name="Microsoft Office Home and Student 2010"/>
		<Product Id="0031" LCID="0" Name="Microsoft Office 2010"/>
		<Product Id="0033" LCID="0" Name="Microsoft Office Personal 2010"/>
		<Product Id="0035" LCID="0" Name="Microsoft Office 2010"/>
		<Product Id="0037" LCID="0" Name="Microsoft PowerPoint Home and Student 2010"/>
		<Product Id="003A" LCID="0" Name="Microsoft Project Standard 2010"/>
		<Product Id="003B" LCID="0" Name="Microsoft Project Professional 2010"/>
		<Product Id="003D" LCID="0" Name="Microsoft Office 2010"/>
		<Product Id="0044" LCID="0" Name="Microsoft InfoPath 2010"/>
		<Product Id="004B" LCID="0" Name="Microsoft Office Proofing Tools Kit Compilation 2010"/>
		<Product Id="0051" LCID="0" Name="Microsoft Visio Professional 2010"/>
		<Product Id="0053" LCID="0" Name="Microsoft Visio Standard 2010"/>
		<Product Id="0050" LCID="0" Name="Microsoft Visio 2010 Software Development Kit (SDK)"/>
		<Product Id="0057" LCID="0" Name="Microsoft Visio 2010"/>
		<Product Id="0058" LCID="0" Name="Microsoft Visio Premium 2010"/>
		<Product Id="0066" LCID="0" Name="Microsoft Office Starter 2010"/>
		<Product Id="006B" LCID="0" Name="Microsoft Office Mondo Full 2010"/>
		<Product Id="006C" LCID="0" Name="Microsoft Office Mondo 2010"/>
		<Product Id="008B" LCID="0" Name="Microsoft Office Small Business Basics 2010"/>
		<Product Id="00A1" LCID="0" Name="Microsoft OneNote 2010"/>
		<Product Id="00A3" LCID="0" Name="Microsoft OneNote Home and Student 2010"/>
		<Product Id="00BA" LCID="0" Name="Microsoft SharePoint Workspace 2010"/>
		<Product Id="00E0" LCID="0" Name="Microsoft Outlook 2010"/>
		<Product Id="011D" LCID="0" Name="Microsoft Office Professional Plus 2010"/>
		<Product Id="011E" LCID="0" Name="Microsoft Office Home and Business 2010"/>
		<Product Id="011F" LCID="0" Name="Microsoft Project Professional 2010"/>
		<Product Id="0100" LCID="1025" Name="Microsoft Office Language Pack 2010 - Arabic العربية"/>
		<Product Id="0055" LCID="1025" Name="Microsoft Visio Language Pack 2010 - Arabic العربية"/>
		<Product Id="00B5" LCID="1025" Name="Microsoft Project Language Pack 2010 - Arabic العربية"/>
		<Product Id="0100" LCID="1026" Name="Microsoft Office Language Pack 2010 - Bulgarian/български"/>
		<Product Id="0055" LCID="1026" Name="Microsoft Visio Language Pack 2010 - Bulgarian/български"/>
		<Product Id="00B5" LCID="1026" Name="Microsoft Project Language Pack 2010 - Bulgarian/български"/>
		<Product Id="0100" LCID="1028" Name="Microsoft Office Language Pack 2010 - Chinese (Traditional)/中文(繁體)"/>
		<Product Id="0055" LCID="1028" Name="Microsoft Visio Language Pack 2010 - Chinese (Traditional)/中文(繁體)"/>
		<Product Id="00B5" LCID="1028" Name="Microsoft Project Language Pack 2010 - Chinese (Traditional)/中文(繁體)"/>
		<Product Id="0100" LCID="1029" Name="Microsoft Office Language Pack 2010 - Czech/èeština"/>
		<Product Id="0055" LCID="1029" Name="Microsoft Visio Language Pack 2010 - Czech/èeština"/>
		<Product Id="00B5" LCID="1029" Name="Microsoft Project Language Pack 2010 - Czech/èeština"/>
		<Product Id="0100" LCID="1030" Name="Microsoft Office Language Pack 2010 - Danish/dansk"/>
		<Product Id="0055" LCID="1030" Name="Microsoft Visio Language Pack 2010 - Danish/dansk"/>
		<Product Id="00B5" LCID="1030" Name="Microsoft Project Language Pack 2010 - Danish/dansk"/>
		<Product Id="0100" LCID="1031" Name="Microsoft Office Language Pack 2010 - German/Deutsch"/>
		<Product Id="0055" LCID="1031" Name="Microsoft Visio Language Pack 2010 - German/Deutsch"/>
		<Product Id="00B5" LCID="1031" Name="Microsoft Project Language Pack 2010 - German/Deutsch"/>
		<Product Id="0100" LCID="1032" Name="Microsoft Office Language Pack 2010 - Greek/Ελληνικά"/>
		<Product Id="0055" LCID="1032" Name="Microsoft Visio Language Pack 2010 - Greek/Ελληνικά"/>
		<Product Id="00B5" LCID="1032" Name="Microsoft Project Language Pack 2010 - Greek/Ελληνικά"/>
		<Product Id="0100" LCID="1033" Name="Microsoft Office Language Pack 2010 - English"/>
		<Product Id="0055" LCID="1033" Name="Microsoft Visio Language Pack 2010 - English"/>
		<Product Id="00B5" LCID="1033" Name="Microsoft Project Language Pack 2010 - English"/>
		<Product Id="004B" LCID="1033" Name="Microsoft Office Proofing Tools Kit Compilation 2010 - English"/>
		<Product Id="0100" LCID="1035" Name="Microsoft Office Language Pack 2010 - Finnish/suomi"/>
		<Product Id="0055" LCID="1035" Name="Microsoft Visio Language Pack 2010 - Finnish/suomi"/>
		<Product Id="00B5" LCID="1035" Name="Microsoft Project Language Pack 2010 - Finnish/suomi"/>
		<Product Id="0100" LCID="1036" Name="Microsoft Office Language Pack 2010 - French/Français"/>
		<Product Id="0055" LCID="1036" Name="Microsoft Visio Language Pack 2010 - French/Français"/>
		<Product Id="00B5" LCID="1036" Name="Microsoft Project Language Pack 2010 - French/Français"/>
		<Product Id="0100" LCID="1037" Name="Microsoft Office Language Pack 2010 - Hebrew עברית"/>
		<Product Id="0055" LCID="1037" Name="Microsoft Visio Language Pack 2010 - Hebrew עברית"/>
		<Product Id="00B5" LCID="1037" Name="Microsoft Project Language Pack 2010 - Hebrew עברית"/>
		<Product Id="0100" LCID="1038" Name="Microsoft Office Language Pack 2010 - Hungarian/Magyar változat"/>
		<Product Id="0055" LCID="1038" Name="Microsoft Visio Language Pack 2010 - Hungarian/Magyar változat"/>
		<Product Id="00B5" LCID="1038" Name="Microsoft Project Language Pack 2010 - Hungarian/Magyar változat"/>
		<Product Id="0100" LCID="1040" Name="Microsoft Office Language Pack 2010 - Italian/Italiano"/>
		<Product Id="0055" LCID="1040" Name="Microsoft Visio Language Pack 2010 - Italian/Italiano"/>
		<Product Id="00B5" LCID="1040" Name="Microsoft Project Language Pack 2010 - Italian/Italiano"/>
		<Product Id="0100" LCID="1041" Name="Microsoft Office Language Pack 2010 - Japanese/日本語"/>
		<Product Id="0055" LCID="1041" Name="Microsoft Visio Language Pack 2010 - Japanese/日本語"/>
		<Product Id="00B5" LCID="1041" Name="Microsoft Project Language Pack 2010 - Japanese/日本語"/>
		<Product Id="0100" LCID="1042" Name="Microsoft Office Language Pack 2010 - Korean/한국어"/>
		<Product Id="0055" LCID="1042" Name="Microsoft Visio Language Pack 2010 - Korean/한국어"/>
		<Product Id="00B5" LCID="1042" Name="Microsoft Project Language Pack 2010 - Korean/한국어"/>
		<Product Id="0100" LCID="1043" Name="Microsoft Office Language Pack 2010 - Dutch/Nederlands"/>
		<Product Id="0055" LCID="1043" Name="Microsoft Visio Language Pack 2010 - Dutch/Nederlands"/>
		<Product Id="00B5" LCID="1043" Name="Microsoft Project Language Pack 2010 - Dutch/Nederlands"/>
		<Product Id="0100" LCID="1044" Name="Microsoft Office Language Pack 2010 - Norwegian/norsk"/>
		<Product Id="0055" LCID="1044" Name="Microsoft Visio Language Pack 2010 - Norwegian/norsk"/>
		<Product Id="00B5" LCID="1044" Name="Microsoft Project Language Pack 2010 - Norwegian/norsk"/>
		<Product Id="0100" LCID="1045" Name="Microsoft Office Language Pack 2010 - Polish/Polski"/>
		<Product Id="0055" LCID="1045" Name="Microsoft Visio Language Pack 2010 - Polish/Polski"/>
		<Product Id="00B5" LCID="1045" Name="Microsoft Project Language Pack 2010 - Polish/Polski"/>
		<Product Id="0100" LCID="1046" Name="Microsoft Office Language Pack 2010 - Portuguese/Português (Brasil)"/>
		<Product Id="0055" LCID="1046" Name="Microsoft Visio Language Pack 2010 - Portuguese/Português (Brasil)"/>
		<Product Id="00B5" LCID="1046" Name="Microsoft Project Language Pack 2010 - Portuguese/Português (Brasil)"/>
		<Product Id="0100" LCID="1048" Name="Microsoft Office Language Pack 2010 - Romanian/Română"/>
		<Product Id="0055" LCID="1048" Name="Microsoft Visio Language Pack 2010 - Romanian/Română"/>
		<Product Id="00B5" LCID="1048" Name="Microsoft Project Language Pack 2010 - Romanian/Română"/>
		<Product Id="0100" LCID="1049" Name="Microsoft Office Language Pack 2010 - Russian/русский"/>
		<Product Id="0055" LCID="1049" Name="Microsoft Visio Language Pack 2010 - Russian/русский"/>
		<Product Id="00B5" LCID="1049" Name="Microsoft Project Language Pack 2010 - Russian/русский"/>
		<Product Id="0100" LCID="1050" Name="Microsoft Office Language Pack 2010 - Croatian/Hrvatski"/>
		<Product Id="0055" LCID="1050" Name="Microsoft Visio Language Pack 2010 - Croatian/Hrvatski"/>
		<Product Id="00B5" LCID="1050" Name="Microsoft Project Language Pack 2010 - Croatian/Hrvatski"/>
		<Product Id="0100" LCID="1051" Name="Microsoft Office Language Pack 2010 - Slovak/Slovenčina"/>
		<Product Id="0055" LCID="1051" Name="Microsoft Visio Language Pack 2010 - Slovak/Slovenčina"/>
		<Product Id="00B5" LCID="1051" Name="Microsoft Project Language Pack 2010 - Slovak/Slovenčina"/>
		<Product Id="0100" LCID="1053" Name="Microsoft Office Language Pack 2010 - Swedish/svenska"/>
		<Product Id="0055" LCID="1053" Name="Microsoft Visio Language Pack 2010 - Swedish/svenska"/>
		<Product Id="00B5" LCID="1053" Name="Microsoft Project Language Pack 2010 - Swedish/svenska"/>
		<Product Id="0100" LCID="1054" Name="Microsoft Office Language Pack 2010 - Thai/ไทย"/>
		<Product Id="0055" LCID="1054" Name="Microsoft Visio Language Pack 2010 - Thai/ไทย"/>
		<Product Id="00B5" LCID="1054" Name="Microsoft Project Language Pack 2010 - Thai/ไทย"/>
		<Product Id="0100" LCID="1055" Name="Microsoft Office Language Pack 2010 - Turkish/Türkçe"/>
		<Product Id="0055" LCID="1055" Name="Microsoft Visio Language Pack 2010 - Turkish/Türkçe"/>
		<Product Id="00B5" LCID="1055" Name="Microsoft Project Language Pack 2010 - Turkish/Türkçe"/>
		<Product Id="0100" LCID="1058" Name="Microsoft Office Language Pack 2010 - Ukrainian/Українська"/>
		<Product Id="0055" LCID="1058" Name="Microsoft Visio Language Pack 2010 - Ukrainian/Українська"/>
		<Product Id="00B5" LCID="1058" Name="Microsoft Project Language Pack 2010 - Ukrainian/Українська"/>
		<Product Id="0100" LCID="1060" Name="Microsoft Office Language Pack 2010 - Slovenian/slovenščina"/>
		<Product Id="0055" LCID="1060" Name="Microsoft Visio Language Pack 2010 - Slovenian/slovenščina"/>
		<Product Id="00B5" LCID="1060" Name="Microsoft Project Language Pack 2010 - Slovenian/slovenščina"/>
		<Product Id="0100" LCID="1061" Name="Microsoft Office Language Pack 2010 - Estonian/Eesti"/>
		<Product Id="0055" LCID="1061" Name="Microsoft Visio Language Pack 2010 - Estonian/Eesti"/>
		<Product Id="00B5" LCID="1061" Name="Microsoft Project Language Pack 2010 - Estonian/Eesti"/>
		<Product Id="0100" LCID="1062" Name="Microsoft Office Language Pack 2010 - Latvian/latviski"/>
		<Product Id="0055" LCID="1062" Name="Microsoft Visio Language Pack 2010 - Latvian/latviski"/>
		<Product Id="00B5" LCID="1062" Name="Microsoft Project Language Pack 2010 - Latvian/latviski"/>
		<Product Id="0100" LCID="1063" Name="Microsoft Office Language Pack 2010 - Lithuanian/Lietuvių k."/>
		<Product Id="0055" LCID="1063" Name="Microsoft Visio Language Pack 2010 - Lithuanian/Lietuvių k."/>
		<Product Id="00B5" LCID="1063" Name="Microsoft Project Language Pack 2010 - Lithuanian/Lietuvių k."/>
		<Product Id="0100" LCID="1081" Name="Microsoft Office Language Pack 2010 - Hindi/हिंदी"/>
		<Product Id="0055" LCID="1081" Name="Microsoft Visio Language Pack 2010 - Hindi/हिंदी"/>
		<Product Id="00B5" LCID="1081" Name="Microsoft Project Language Pack 2010 - Hindi/हिंदी"/>
		<Product Id="0100" LCID="2052" Name="Microsoft Office Language Pack 2010 - Chinese (PRC)/中文(简体)"/>
		<Product Id="0055" LCID="2052" Name="Microsoft Visio Language Pack 2010 - Chinese (PRC)/中文(简体)"/>
		<Product Id="00B5" LCID="2052" Name="Microsoft Project Language Pack 2010 - Chinese (PRC)/中文(简体)"/>
		<Product Id="0100" LCID="2070" Name="Microsoft Office Language Pack 2010 - Portuguese/Português"/>
		<Product Id="0055" LCID="2070" Name="Microsoft Visio Language Pack 2010 - Portuguese/Português"/>
		<Product Id="00B5" LCID="2070" Name="Microsoft Project Language Pack 2010 - Portuguese/Português"/>
		<Product Id="0100" LCID="2074" Name="Microsoft Office Language Pack 2010 - Serbian/srpski"/>
		<Product Id="0055" LCID="2074" Name="Microsoft Visio Language Pack 2010 - Serbian/srpski"/>
		<Product Id="00B5" LCID="2074" Name="Microsoft Project Language Pack 2010 - Serbian/srpski"/>
		<Product Id="0100" LCID="3076" Name="Microsoft Office Language Pack 2010 - Chinese (Hong Kong S.A.R)/中文(繁體)"/>
		<Product Id="0055" LCID="3076" Name="Microsoft Visio Language Pack 2010 - Chinese (Hong Kong S.A.R)/中文(繁體)"/>
		<Product Id="00B5" LCID="3076" Name="Microsoft Project Language Pack 2010 - Chinese (Hong Kong S.A.R)/中文(繁體)"/>
		<Product Id="0100" LCID="3082" Name="Microsoft Office Language Pack 2010 - Spanish/Español"/>
		<Product Id="0055" LCID="3082" Name="Microsoft Visio Language Pack 2010 - Spanish/Español"/>
		<Product Id="00B5" LCID="3082" Name="Microsoft Project Language Pack 2010 - Spanish/Español"/>
		<Product Id="0100" LCID="1087" Name="Microsoft Office Language Pack 2010 - Kazakh/Қазақ үлгісі"/>
		<Product Id="0055" LCID="1087" Name="Microsoft Visio Language Pack 2010 - Kazakh/Қазақ үлгісі"/>
		<Product Id="00B5" LCID="1087" Name="Microsoft Project Language Pack 2010 - Kazakh/Қазақ үлгісі"/>
		<Product Id="000F" LCID="0" Name="Microsoft Office Mondo 2010"/>
	</ProductNameDefaults>
	<SKU ACID="00495466-527F-442F-A681-F36FAD813F86" Id="HomeBusiness_Retail2" Group="54" ChannelMin="339" ChannelMax="345" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0013"/>
	<SKU ACID="00B6BBFC-4091-4182-BB81-93A9A6DEB46A" Id="HomeBusiness_OEM_Perp3" Group="54" ChannelMin="321" ChannelMax="330" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="0013"/>
	<SKU ACID="0209AC7B-8A4B-450B-92F2-B583152A2613" Id="InfoPath_SubPrepid" Group="96" ChannelMin="018" ChannelMax="018" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="0044"/>
	<SKU ACID="08CEF85D-8704-417E-A749-B87C7D218CAD" Id="SmallBusBasics_SubPrepid" Group="78" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="008B"/>
	<SKU ACID="0993043D-664F-4B2E-A7F1-FD92091FA81F" Id="VisioPro_Retail2" Group="60" ChannelMin="242" ChannelMax="251" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0051"/>
	<SKU ACID="09AE19CA-75F8-407F-BF70-8D9F24C8D222" Id="Mondo_Retail3" Group="30" ChannelMin="005" ChannelMax="005" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="09E2D37E-474B-4121-8626-58AD9BE5776F" Id="HomeStudent_Retail" Group="20" ChannelMin="586" ChannelMax="600" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="002F"/>
	<SKU ACID="09ED9640-F020-400A-ACD8-D7D867DFD9C2" Id="Mondo_KMS_Client" Group="76" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="0B172E55-95AE-4C78-8C58-81AA98AB7F94" Id="VisioPro_OEM_Perp2" Group="62" ChannelMin="249" ChannelMax="258" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="0051"/>
	<SKU ACID="0B1ACA01-5C25-468F-809D-DA81CB49AC3A" Id="HomeBusinessDemo_BypassTrial" Group="22" ChannelMin="339" ChannelMax="339" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="0013"/>
	<SKU ACID="0BE50797-9053-4F15-B9B1-2F2C5A310816" Id="Excel_SubPrepid" Group="76" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="0016"/>
	<SKU ACID="0E795CCE-5BAD-40B1-8803-CE71FB89031D" Id="HomeStudent_OEM_Perp2" Group="52" ChannelMin="291" ChannelMax="300" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="002F"/>
	<SKU ACID="0EAAF923-70A2-48BD-A6F1-54CC1AA95C13" Id="HomeBusiness_OEM_Perp2" Group="22" ChannelMin="340" ChannelMax="364" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="0013"/>
	<SKU ACID="0EC894E8-A5A9-48DE-9463-061C4801EE8F" Id="VisioPro_SubPrepid" Group="60" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="0051"/>
	<SKU ACID="115A5CF2-D4CF-4627-91DC-839DF666D082" Id="OneNote_OEM_Perp" Group="58" ChannelMin="700" ChannelMax="749" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="00A1"/>
	<SKU ACID="11B39439-6B93-4642-9570-F2EB81BE2238" Id="ProjectStd_MAK" Group="98" ChannelMin="432" ChannelMax="433" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="003A"/>
	<SKU ACID="131E900A-EFA8-412E-BA20-CB0F4BE43054" Id="HSPowerPoint_Trial" Group="96" ChannelMin="001" ChannelMax="005" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="0037"/>
	<SKU ACID="133C8359-4E93-4241-8118-30BB18737EA0" Id="PowerPoint_Retail" Group="76" ChannelMin="350" ChannelMax="351" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0018"/>
	<SKU ACID="1359DCE0-0DC8-4171-8C43-BA8B9F2E5D1D" Id="VisioPro_OEM_Perp" Group="60" ChannelMin="029" ChannelMax="110" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="0051"/>
	<SKU ACID="148CE971-9CCE-4DE0-9FD6-4871BEBD5666" Id="Personal_SubPrepid" Group="62" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="0033"/>
	<SKU ACID="14F5946A-DEBC-4716-BABC-7E2C240FEC08" Id="Mondo_Retail" Group="30" ChannelMin="005" ChannelMax="005" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="15A9D881-3184-45E0-B407-466A68A691B1" Id="VisioProMSDN_Retail" Group="138" ChannelMin="570" ChannelMax="574" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0051"/>
	<SKU ACID="1783C7A6-840C-4B33-AF05-2B1F5CD73527" Id="Professional_OEM_Perp" Group="30" ChannelMin="426" ChannelMax="435" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="0014"/>
	<SKU ACID="17B7CE1A-92A9-4B59-A7D0-E872D8A9A994" Id="Publisher_SubPrepid" Group="76" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="0019"/>
	<SKU ACID="191301D3-A579-428C-B0C7-D7988500F9E3" Id="ProPlusAcad_MAK" Group="76" ChannelMin="321" ChannelMax="330" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0011"/>
	<SKU ACID="19316117-30A8-4773-8FD9-7F7231F4E060" Id="HomeBusinessSub_SubPrepid" Group="22" ChannelMin="461" ChannelMax="462" EulaId="16" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="011E"/>
	<SKU ACID="195E23D7-E0B7-4C30-8A30-8E9941AFD07E" Id="Word_Trial" Group="58" ChannelMin="573" ChannelMax="582" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="001B"/>
	<SKU ACID="1A069855-55EC-4CCF-9C45-2AC5D500F792" Id="Publisher_Trial" Group="76" ChannelMin="301" ChannelMax="310" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="0019"/>
	<SKU ACID="1C57AD8F-60BE-4CE0-82EC-8F55AA09751F" Id="PowerPoint_Trial" Group="76" ChannelMin="253" ChannelMax="262" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="0018"/>
	<SKU ACID="1CAEF4EC-ADEC-4236-A835-882F5AFD4BF0" Id="HomeStudent_Retail2" Group="52" ChannelMin="368" ChannelMax="372" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="002F"/>
	<SKU ACID="1CF57A59-C532-4E56-9A7D-FFA2FE94B474" Id="ProjectPro_MAK" Group="98" ChannelMin="509" ChannelMax="519" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="003B"/>
	<SKU ACID="1DFBB6C1-0C4D-44E9-A0EA-77F59146E011" Id="HomeBusiness_Trial2" Group="54" ChannelMin="271" ChannelMax="300" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="0013"/>
	<SKU ACID="1EEA4120-6699-47E9-9E5D-2305EE108BAC" Id="PowerPoint_SubPrepid" Group="76" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="0018"/>
	<SKU ACID="1F76E346-E0BE-49BC-9954-70EC53A4FCFE" Id="Standard_MAK" Group="76" ChannelMin="263" ChannelMax="267" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0012"/>
	<SKU ACID="209408DF-98DB-4EEB-B96B-D0B9A4B13468" Id="Groove_OEM_Perp" Group="96" ChannelMin="789" ChannelMax="808" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="00BA"/>
	<SKU ACID="20F986B2-048B-4810-9421-73F31CA97657" Id="PersonalPrepaid_Trial" Group="62" ChannelMin="700" ChannelMax="899" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0033"/>
	<SKU ACID="23037F94-D654-4F38-962F-FF5B15348630" Id="ProfessionalAcad_Trial" Group="78" ChannelMin="221" ChannelMax="242" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="0014"/>
	<SKU ACID="247E7706-0D68-4F56-8D78-2B8147A11CA8" Id="PowerPoint_OEM_Perp" Group="76" ChannelMin="720" ChannelMax="739" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="0018"/>
	<SKU ACID="25FE4611-B44D-49CC-AE87-2143D299194E" Id="HSOneNote_Retail" Group="58" ChannelMin="350" ChannelMax="351" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="00A3"/>
	<SKU ACID="2637E47C-CD16-45A1-8FF7-B7938723FD10" Id="HomeBusinessSub_Subscription" Group="98" ChannelMin="700" ChannelMax="851" EulaId="16" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="011E"/>
	<SKU ACID="2745E581-565A-4670-AE90-6BF7C57FFE43" Id="Starter_ByPass" Group="98" ChannelMin="001" ChannelMax="001" EulaId="3" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0066"/>
	<SKU ACID="288B2C51-35B5-41CA-AA5B-524DA113B4BD" Id="ProjectLPK_ByPass" Group="98" ChannelMin="001" ChannelMax="001" EulaId="14" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="00B5"/>
	<SKU ACID="28FE27A7-2E11-4C05-8DD0-E1F1C08DC3AE" Id="ProPlus_SubPrepid" Group="98" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="0011"/>
	<SKU ACID="2BCDDDBE-4EBE-4728-9594-625E26137761" Id="ProfessionalDemo_BypassTrial" Group="30" ChannelMin="339" ChannelMax="339" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="0014"/>
	<SKU ACID="2BEB303E-66C6-4422-B2EC-5AEA48B75EE5" Id="HomeBusiness_BypassTrial" Group="54" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="0013"/>
	<SKU ACID="2C8ACFCA-F0D9-4CCF-BA28-2F2C47DA8BA5" Id="Outlook_Trial" Group="20" ChannelMin="616" ChannelMax="625" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="001A"/>
	<SKU ACID="2C971DC3-E122-4DBD-8ADF-B5777799799A" Id="Mondo_Subscription" Group="30" ChannelMin="005" ChannelMax="005" EulaId="8" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="2D0882E7-A4E7-423B-8CCC-70D91E0158B1" Id="Word_KMS_Client" Group="62" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="001B"/>
	<SKU ACID="3047CDE0-03E2-4BAE-ABC9-40AD640B418D" Id="ProjectProSub_Subscription" Group="98" ChannelMin="852" ChannelMax="903" EulaId="16" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="011F"/>
	<SKU ACID="31E631F4-EE62-4B1F-AEB6-3B30393E0045" Id="HSPowerPoint_SubPrepid" Group="96" ChannelMin="018" ChannelMax="018" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="0037"/>
	<SKU ACID="3513C04B-9085-43A9-8F9A-639993C19E80" Id="VisioPrem_SubPrepid" Group="62" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="0058"/>
	<SKU ACID="36756CB8-8E69-4D11-9522-68899507CD6A" Id="VisioPrem_MAK" Group="138" ChannelMin="451" ChannelMax="452" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0058"/>
	<SKU ACID="38252940-718C-4AA6-81A4-135398E53851" Id="PowerPoint_MAK" Group="138" ChannelMin="341" ChannelMax="341" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0018"/>
	<SKU ACID="3850C794-B06F-4633-B02F-8AC4DF0A059F" Id="HomeStudent_Trial" Group="52" ChannelMin="952" ChannelMax="981" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="002F"/>
	<SKU ACID="3B02A9FF-CED3-46D6-9298-A4334829748F" Id="PersonalDemo_BypassTrial" Group="62" ChannelMin="340" ChannelMax="340" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="0033"/>
	<SKU ACID="3D014759-B128-4466-9018-E80F6320D9D0" Id="Publisher_MAK" Group="138" ChannelMin="342" ChannelMax="342" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0019"/>
	<SKU ACID="3D9F0DCA-BCF1-4A47-8F90-EB53C6111AFD" Id="Mondo_SubPrepid" Group="30" ChannelMin="005" ChannelMax="005" EulaId="1" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="3F7AA693-9A7E-44FC-9309-BB3D8E604925" Id="OneNote_Retail" Group="58" ChannelMin="344" ChannelMax="345" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="00A1"/>
	<SKU ACID="40BECF98-1D17-43EF-989F-1D92396A2741" Id="VisioStd_OEM_Perp" Group="62" ChannelMin="049" ChannelMax="068" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="0053"/>
	<SKU ACID="40EC9524-41D7-41D7-95C7-E5F185F92EA3" Id="Personal_OEM_Perp" Group="62" ChannelMin="900" ChannelMax="949" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="0033"/>
	<SKU ACID="42122F59-2850-485E-B0C0-1AACA1C88923" Id="Professional_Trial2" Group="56" ChannelMin="551" ChannelMax="582" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="0014"/>
	<SKU ACID="42CBF3F6-4D5E-49C6-991A-0D99B8429A6D" Id="ProPlusMSDN_Retail" Group="76" ChannelMin="383" ChannelMax="392" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0011"/>
	<SKU ACID="4365667B-8304-463E-B542-2DF8D0A73EA9" Id="Professional_BypassTrial" Group="56" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="0014"/>
	<SKU ACID="4519ABCF-23DB-487B-AC28-7C9EBE801716" Id="SmallBusBasics_Trial" Group="78" ChannelMin="551" ChannelMax="590" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="008B"/>
	<SKU ACID="45593B1D-DFB1-4E91-BBFB-2D5D0CE2227A" Id="PowerPoint_KMS_Client" Group="138" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0018"/>
	<SKU ACID="45AB9E9F-C1DC-4BC7-8E37-89E0C1241776" Id="Personal_Retail2" Group="62" ChannelMin="271" ChannelMax="320" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0033"/>
	<SKU ACID="4671E3DF-D7B8-4502-971F-C1F86139A29A" Id="Mondo_Retail2" Group="30" ChannelMin="005" ChannelMax="005" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="46C84AAD-65C7-482D-B82A-1EDC52E6989A" Id="ProPlus_Retail2" Group="98" ChannelMin="182" ChannelMax="191" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0011"/>
	<SKU ACID="4790B2A5-BBF2-4C26-976F-D7736E516CCE" Id="HomeBusiness_Trial" Group="22" ChannelMin="437" ChannelMax="441" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="0013"/>
	<SKU ACID="47A5840C-8124-4A1F-A447-50168CD6833D" Id="ProjectProMSDN_Retail" Group="98" ChannelMin="520" ChannelMax="524" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="003B"/>
	<SKU ACID="4A8825CE-A527-4A42-B59C-17B22CFE644F" Id="VisioLPK_ByPass" Group="98" ChannelMin="001" ChannelMax="001" EulaId="14" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0055"/>
	<SKU ACID="4B17D082-D27D-467D-9E70-40B805714C0A" Id="Access_OEM_Perp" Group="138" ChannelMin="730" ChannelMax="749" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="0015"/>
	<SKU ACID="4CC91C85-44A8-4834-B15D-FFEA4616E4E4" Id="VisioStd_SubPrepid" Group="62" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="0053"/>
	<SKU ACID="4D06F72E-FD50-4BC2-A24B-D448D7F17EF2" Id="ProjectProSub_SubPrepid" Group="98" ChannelMin="001" ChannelMax="001" EulaId="16" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="011F"/>
	<SKU ACID="4D463C2C-0505-4626-8CDB-A4DA82E2D8ED" Id="Access_Retail" Group="138" ChannelMin="357" ChannelMax="358" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0015"/>
	<SKU ACID="4E6F61A8-989B-463C-9948-83B894540AD4" Id="Publisher_OEM_Perp" Group="76" ChannelMin="760" ChannelMax="779" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="0019"/>
	<SKU ACID="4EAFF0D0-C6CB-4187-94F3-C7656D49A0AA" Id="Excel_Retail" Group="76" ChannelMin="348" ChannelMax="349" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0016"/>
	<SKU ACID="4EFBD4C4-5422-434C-8C25-75DA21B9381C" Id="HomeBusiness_Retail3" Group="54" ChannelMin="079" ChannelMax="110" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0013"/>
	<SKU ACID="4F0B7650-A09D-4180-976D-76D8B31EA1B4" Id="InfoPath_Trial" Group="96" ChannelMin="281" ChannelMax="290" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="0044"/>
	<SKU ACID="50AC2361-FE88-4E5E-B0B2-13ACC96CA9AE" Id="Professional_Retail2" Group="56" ChannelMin="342" ChannelMax="346" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0014"/>
	<SKU ACID="533B656A-4425-480B-8E30-1A2358898350" Id="Mondo_MAK" Group="30" ChannelMin="005" ChannelMax="005" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="533D80CB-BF68-48DB-AB3E-165B5377599E" Id="HSWord_Trial" Group="58" ChannelMin="543" ChannelMax="547" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="002B"/>
	<SKU ACID="5980CF2B-E460-48AF-921E-0C2A79025D23" Id="VisioPro_MAK" Group="138" ChannelMin="559" ChannelMax="569" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0051"/>
	<SKU ACID="59EC6B79-F6F5-4ADD-A5A0-B755BFB77422" Id="StarterPrem_SubPrepid" Group="98" ChannelMin="001" ChannelMax="001" EulaId="3" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="0066"/>
	<SKU ACID="5DBE2163-3FA9-464C-B8B7-CAADDE61E4FF" Id="HomeStudent_OEM_Perp" Group="20" ChannelMin="571" ChannelMax="585" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="002F"/>
	<SKU ACID="5DC7BF61-5EC9-4996-9CCB-DF806A2D0EFE" Id="ProjectStd_KMS_Client" Group="98" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="003A"/>
	<SKU ACID="60CD7BD4-F23C-4E58-9D81-968591E793EA" Id="Mondo_ByPass" Group="30" ChannelMin="005" ChannelMax="005" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="66CAD568-C2DC-459D-93EC-2F3CB967EE34" Id="VisioPrem_Retail" Group="62" ChannelMin="461" ChannelMax="462" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0058"/>
	<SKU ACID="673EA9EA-9BC0-463F-93E5-F77655E46630" Id="VisioPro_Trial" Group="60" ChannelMin="956" ChannelMax="987" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="0051"/>
	<SKU ACID="6860B31F-6A67-48B8-84B9-E312B3485C4B" Id="OneNote_MAK" Group="56" ChannelMin="339" ChannelMax="339" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="00A1"/>
	<SKU ACID="688F6589-2BD9-424E-A152-B13F36AA6DE1" Id="ProjectStd_Retail" Group="76" ChannelMin="356" ChannelMax="357" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="003A"/>
	<SKU ACID="6912CCDF-557A-497C-9903-3DE6CE9FA631" Id="Professional_DeltaTrial" Group="56" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="0014"/>
	<SKU ACID="694E35B9-F965-47D7-AA19-AB2783224ADF" Id="ProjectPro_Trial" Group="74" ChannelMin="956" ChannelMax="987" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="003B"/>
	<SKU ACID="698FA94F-EB99-43BE-AB8C-5A085C36936C" Id="OneNote_SubPrepid" Group="58" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="00A1"/>
	<SKU ACID="6F327760-8C5C-417C-9B61-836A98287E0C" Id="ProPlus_KMS_Client" Group="96" ChannelMin="018" ChannelMax="018" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0011"/>
	<SKU ACID="7004B7F0-6407-4F45-8EAC-966E5F868BDE" Id="Groove_Retail" Group="96" ChannelMin="437" ChannelMax="438" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="00BA"/>
	<SKU ACID="71AF7E84-93E6-4363-9B69-699E04E74071" Id="ProPlus_Retail" Group="98" ChannelMin="199" ChannelMax="218" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0011"/>
	<SKU ACID="71DC86FF-F056-40D0-8FFB-9592705C9B76" Id="Excel_MAK" Group="138" ChannelMin="339" ChannelMax="339" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0016"/>
	<SKU ACID="71FB05B7-19E2-4567-AF77-8F31681D39D2" Id="Professional_SubPrepid" Group="56" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="0014"/>
	<SKU ACID="725714D7-D58F-4D12-9FA8-35873C6F7215" Id="ProjectPro_Retail" Group="74" ChannelMin="244" ChannelMax="250" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="003B"/>
	<SKU ACID="745FB377-0A59-4CA9-B9A9-C359557A2C4E" Id="AccessRuntime_ByPass" Group="22" ChannelMin="001" ChannelMax="001" EulaId="2" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="001C"/>
	<SKU ACID="75BB133B-F5DD-423C-8321-3BD0B50322A5" Id="ProPlusAcad_Retail" Group="78" ChannelMin="347" ChannelMax="356" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0011"/>
	<SKU ACID="7616C283-5C5B-4054-B52C-902F03E4DCDF" Id="VisioPrem_Trial" Group="62" ChannelMin="378" ChannelMax="387" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="0058"/>
	<SKU ACID="7B0FF49B-22DA-4C74-876F-B039616D9A4E" Id="HomeStudent_Retail3" Group="52" ChannelMin="217" ChannelMax="269" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="002F"/>
	<SKU ACID="7B7D1F17-FDCB-4820-9789-9BEC6E377821" Id="HomeBusiness_Retail" Group="22" ChannelMin="426" ChannelMax="430" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0013"/>
	<SKU ACID="7B8EBE34-08FC-46C5-8BFA-161B12A43E41" Id="ProjectPro_OEM_Perp2" Group="96" ChannelMin="159" ChannelMax="168" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="003B"/>
	<SKU ACID="7D4627B9-9467-4AA7-AE7F-892807D78D8F" Id="Professional_OEM_Perp2" Group="56" ChannelMin="404" ChannelMax="418" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="0014"/>
	<SKU ACID="7E05FC0C-7CE4-4849-BB0B-231BDF5DCA70" Id="Professional_OEM_Perp3" Group="56" ChannelMin="271" ChannelMax="334" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="0014"/>
	<SKU ACID="8090771E-D41A-4482-929E-DE87F1F47E46" Id="SmallBusBasics_MAK" Group="58" ChannelMin="608" ChannelMax="612" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="008B"/>
	<SKU ACID="84155B23-BAE0-4748-967B-40E12917B0BB" Id="Groove_SubPrepid" Group="96" ChannelMin="018" ChannelMax="018" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="00BA"/>
	<SKU ACID="85E22450-B741-430C-A172-A37962C938AF" Id="InfoPath_MAK" Group="138" ChannelMin="340" ChannelMax="340" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0044"/>
	<SKU ACID="866AC003-01A0-49FD-A6EC-F8F56ABDCFAB" Id="InfoPath_OEM_Perp" Group="96" ChannelMin="750" ChannelMax="769" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="0044"/>
	<SKU ACID="88B5EC99-C9D1-47F9-B1F2-3C6C63929B7B" Id="SmallBusBasics_OEM_Perp" Group="78" ChannelMin="170" ChannelMax="189" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="008B"/>
	<SKU ACID="8947D0B8-C33B-43E1-8C56-9B674C052832" Id="Groove_KMS_Client" Group="138" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="00BA"/>
	<SKU ACID="8A730535-A343-44EB-91A2-B1650DE0A872" Id="Mondo_Trial" Group="30" ChannelMin="005" ChannelMax="005" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="8B1F0A02-07D6-411C-9FC7-9CAA3F86D1FE" Id="ProjectStd_OEM_Perp" Group="76" ChannelMin="740" ChannelMax="759" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="003A"/>
	<SKU ACID="8B559C37-0117-413E-921B-B853AEB6E210" Id="Professional_Retail" Group="30" ChannelMin="551" ChannelMax="565" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0014"/>
	<SKU ACID="8C54246A-31FE-4274-90C7-687987735848" Id="Outlook_OEM_Perp" Group="20" ChannelMin="518" ChannelMax="537" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="001A"/>
	<SKU ACID="8C5EDB5D-9AA0-47A7-9416-D61C7419A60A" Id="ProPlusMSDN_Retail2" Group="96" ChannelMin="414" ChannelMax="423" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0011"/>
	<SKU ACID="8C5FA740-5DCA-43F9-BE1B-D0281BCF9779" Id="ProPlus_Trial" Group="98" ChannelMin="239" ChannelMax="258" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="0011"/>
	<SKU ACID="8C7E3A91-E176-4AB3-84B9-A7E0EFB3A6DD" Id="HSExcel_OEM_Perp" Group="96" ChannelMin="149" ChannelMax="158" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="0029"/>
	<SKU ACID="8C893555-CB79-4BAA-94EA-780E01C3AB15" Id="Mondo_BypassTrial2" Group="30" ChannelMin="005" ChannelMax="005" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="8CC3794C-4B71-44EA-BAAE-D95CC1D17042" Id="OneNote_Trial" Group="58" ChannelMin="553" ChannelMax="562" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="00A1"/>
	<SKU ACID="8CE7E872-188C-4B98-9D90-F8F90B7AAD02" Id="Access_KMS_Client" Group="96" ChannelMin="018" ChannelMax="018" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0015"/>
	<SKU ACID="8D1E5912-B904-40A6-ADDD-8C7482879E87" Id="ProPlusSub_Subscription2" Group="140" ChannelMin="532" ChannelMax="532" EulaId="16" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="011D"/>
	<SKU ACID="8FB0D83E-2BCC-43CD-871A-6AD7A06349F4" Id="Outlook_SubPrepid" Group="20" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="001A"/>
	<SKU ACID="8FC26056-52E4-4519-889F-CDBEDEAC7C31" Id="Excel_Trial" Group="76" ChannelMin="233" ChannelMax="242" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="0016"/>
	<SKU ACID="8FC4269F-A845-4D1F-9DF0-9F499C92D9CB" Id="HomeStudentDemo_BypassTrial" Group="52" ChannelMin="341" ChannelMax="341" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="002F"/>
	<SKU ACID="92236105-BB67-494F-94C7-7F7A607929BD" Id="VisioPrem_KMS_Client" Group="138" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0058"/>
	<SKU ACID="95AB3EC8-4106-4F9D-B632-03C019D1D23F" Id="Access_MAK" Group="96" ChannelMin="339" ChannelMax="339" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0015"/>
	<SKU ACID="95FF18B9-F2CF-4291-AB2E-BC17D54AA756" Id="HSPowerPoint_OEM_Perp" Group="96" ChannelMin="169" ChannelMax="178" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="0037"/>
	<SKU ACID="98677603-A668-4FA4-9980-3F1F05F78F69" Id="Publisher_Retail" Group="76" ChannelMin="362" ChannelMax="363" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0019"/>
	<SKU ACID="98D4050E-9C98-49BF-9BE1-85E12EB3AB13" Id="Word_MAK" Group="62" ChannelMin="339" ChannelMax="339" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="001B"/>
	<SKU ACID="99279F42-6DE2-4346-87B1-B0EC99C7525C" Id="Word_SubPrepid" Group="58" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="001B"/>
	<SKU ACID="9A13EB9C-006F-450A-9F59-4CEC1EAB88F5" Id="ProjectPro_SubPrepid" Group="74" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="003B"/>
	<SKU ACID="9DA2A678-FB6B-4E67-AB84-60DD6A9C819A" Id="Standard_KMS_Client" Group="76" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0012"/>
	<SKU ACID="9ED833FF-4F92-4F36-B370-8683A4F13275" Id="VisioStd_KMS_Client" Group="138" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0053"/>
	<SKU ACID="9F82274C-C0EF-4212-B8D9-97A6BFBC2DC7" Id="HSOneNote_OEM_Perp" Group="58" ChannelMin="008" ChannelMax="017" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="00A3"/>
	<SKU ACID="A27DF0C4-AE71-4DDD-BBEB-6D6222FE3A17" Id="VisioStd_Trial" Group="62" ChannelMin="439" ChannelMax="448" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="0053"/>
	<SKU ACID="A42E403B-B141-4FA2-9781-647604D09BFB" Id="Mondo_BypassTrial" Group="30" ChannelMin="005" ChannelMax="005" EulaId="8" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="A4F824FC-C80E-4111-9884-DCEECE7D81A1" Id="PTK_ByPass" Group="98" ChannelMin="001" ChannelMax="001" EulaId="14" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="004B"/>
	<SKU ACID="A7971F62-61D0-4C67-ABCC-085C10CF470F" Id="Professional_Retail3" Group="56" ChannelMin="029" ChannelMax="110" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0014"/>
	<SKU ACID="A963D7AE-7A88-41A7-94DA-8BB5635A8AF9" Id="HSWord_Retail" Group="58" ChannelMin="426" ChannelMax="427" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="002B"/>
	<SKU ACID="A9AEABD8-63B8-4079-A28E-F531807FD6B8" Id="Outlook_MAK" Group="98" ChannelMin="339" ChannelMax="339" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="001A"/>
	<SKU ACID="AA188B61-D3D3-443C-9DEC-5B42393EE5CB" Id="ProjectPro_Retail2" Group="74" ChannelMin="278" ChannelMax="287" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="003B"/>
	<SKU ACID="AB324F86-606E-42EC-93E3-FC755989FE19" Id="Mondo_Trial3" Group="30" ChannelMin="005" ChannelMax="005" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="AB586F5C-5256-4632-962F-FEFD8B49E6F4" Id="OneNote_KMS_Client" Group="56" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="00A1"/>
	<SKU ACID="ACB51361-C0DB-4895-9497-1831C41F31A6" Id="Personal_Retail" Group="62" ChannelMin="950" ChannelMax="999" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0033"/>
	<SKU ACID="AE28E0AB-590F-4BE3-B7F6-438DDA6C0B1C" Id="ProPlusSub_Subscription" Group="98" ChannelMin="029" ChannelMax="110" EulaId="16" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="011D"/>
	<SKU ACID="AE3ED6AE-2654-4B82-A4BA-331265BB8972" Id="ProfessionalAcad_OEM_Perp" Group="78" ChannelMin="308" ChannelMax="317" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="0014"/>
	<SKU ACID="AF2AFE5B-55DD-4252-AF42-E6F79CC07EBC" Id="SmallBusBasicsMSDN_Retail" Group="58" ChannelMin="618" ChannelMax="627" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="008B"/>
	<SKU ACID="AFCA9E83-152D-48A8-A492-6D552E40EE8A" Id="HomeStudent_SubPrepid" Group="52" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="002F"/>
	<SKU ACID="B21DA2D5-50F1-4C5C-BF59-07BAA35E25BA" Id="HomeBusiness_SubPrepid" Group="54" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="0013"/>
	<SKU ACID="B3DADE99-DE64-4CEC-BCC7-A584D510782A" Id="Access_SubPrepid" Group="138" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="0015"/>
	<SKU ACID="B49D9ABE-7F30-40AA-9A4C-BDE08A14832D" Id="HSOneNote_Trial" Group="58" ChannelMin="360" ChannelMax="364" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="00A3"/>
	<SKU ACID="B50C4F75-599B-43E8-8DCD-1081A7967241" Id="Publisher_KMS_Client" Group="138" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0019"/>
	<SKU ACID="B6D2565C-341D-4768-AD7D-ADDBE00BB5CE" Id="StandardMSDN_Retail" Group="76" ChannelMin="561" ChannelMax="570" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0012"/>
	<SKU ACID="B6E9FAE1-1A0E-4C61-99D0-4AF068915378" Id="ProjectStd_MAK2" Group="138" ChannelMin="437" ChannelMax="438" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="003A"/>
	<SKU ACID="B78DF69E-0966-40B1-AE85-30A5134DEDD0" Id="SPD_ByPass" Group="98" ChannelMin="001" ChannelMax="001" EulaId="7" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0017"/>
	<SKU ACID="BA24D057-8B5F-462E-87FE-485038C68954" Id="VisioStd_Retail" Group="62" ChannelMin="467" ChannelMax="468" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0053"/>
	<SKU ACID="BB42DD2B-070C-4F5B-947A-55F56A16D4F3" Id="VisioPrem_OEM_Perp" Group="62" ChannelMin="029" ChannelMax="048" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="0058"/>
	<SKU ACID="BC8275B7-D67A-4390-8C5E-CC57CFC74328" Id="Standard_SubPrepid" Group="52" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="0012"/>
	<SKU ACID="BED40A3E-6ACA-4512-8012-70AE831A2FC5" Id="Word_OEM_Perp" Group="58" ChannelMin="750" ChannelMax="799" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="001B"/>
	<SKU ACID="BFE7A195-4F8F-4F0B-A622-CF13C7D16864" Id="ProPlus_KMS_Host" Group="96" ChannelMin="199" ChannelMax="217" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0011"/>
	<SKU ACID="C1CEDA8B-C578-4D5D-A4AA-23626BE4E234" Id="OEM_ByPass" Group="78" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="003D"/>
	<SKU ACID="C3AE020C-5A71-4CC5-A27A-2A97C2D46860" Id="HSExcel_Retail" Group="96" ChannelMin="426" ChannelMax="427" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0029"/>
	<SKU ACID="C4109E90-6C4A-44F6-B380-EF6137122F16" Id="ProfessionalAcad_Retail" Group="78" ChannelMin="318" ChannelMax="322" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0014"/>
	<SKU ACID="C735DCC2-F5E9-4077-A72F-4B6D254DDC43" Id="HSWord_SubPrepid" Group="58" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="002B"/>
	<SKU ACID="C7DF3516-425A-4A84-9420-0112F3094D90" Id="HSExcel_SubPrepid" Group="96" ChannelMin="018" ChannelMax="018" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="0029"/>
	<SKU ACID="CA6B6639-4AD6-40AE-A575-14DEE07F6430" Id="InfoPath_KMS_Client" Group="138" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0044"/>
	<SKU ACID="CAB3A4C4-F31A-4C12-AFA9-A0EECC86BD95" Id="VisioStd_MAK" Group="138" ChannelMin="639" ChannelMax="640" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0053"/>
	<SKU ACID="CEE5D470-6E3B-4FCC-8C2B-D17428568A9F" Id="Excel_KMS_Client" Group="138" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0016"/>
	<SKU ACID="D0A97E12-08A1-4A45-ADD5-1155B204E766" Id="VisioPro_Retail" Group="60" ChannelMin="219" ChannelMax="225" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0051"/>
	<SKU ACID="D3422CFB-8D8B-4EAD-99F9-EAB0CCD990D7" Id="Standard_Retail" Group="52" ChannelMin="271" ChannelMax="290" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0012"/>
	<SKU ACID="D652AD8D-DA5C-4358-B928-7FB1B4DE7A7C" Id="HSPowerPoint_Retail" Group="96" ChannelMin="357" ChannelMax="358" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0037"/>
	<SKU ACID="D79A3F4F-E768-4114-8D3A-7F9F45687F67" Id="HSWord_OEM_Perp" Group="58" ChannelMin="383" ChannelMax="392" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="002B"/>
	<SKU ACID="D82665D5-2D8F-46BA-ABEC-FDF06206B956" Id="HSOneNote_SubPrepid" Group="58" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="00A3"/>
	<SKU ACID="DB3BBC9C-CE52-41D1-A46F-1A1D68059119" Id="Word_Retail" Group="58" ChannelMin="551" ChannelMax="552" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="001B"/>
	<SKU ACID="DBE3AEE0-5183-4FF7-8142-66050173CB01" Id="SmallBusBasics_Retail" Group="78" ChannelMin="271" ChannelMax="290" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="008B"/>
	<SKU ACID="DD1E0912-6816-4DC2-A8BF-AA2971DB0E25" Id="Groove_Trial" Group="96" ChannelMin="301" ChannelMax="310" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="00BA"/>
	<SKU ACID="DD457678-5C3E-48E4-BC67-A89B7A3E3B44" Id="StandardAcad_MAK" Group="76" ChannelMin="396" ChannelMax="399" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0012"/>
	<SKU ACID="DDB12F7C-CE7E-4EE5-A01C-E6AF9EDBC020" Id="HomeStudent_OEM_Perp3" Group="52" ChannelMin="029" ChannelMax="110" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="002F"/>
	<SKU ACID="DF01848D-8F9D-4589-9198-4AC51F2547F3" Id="Professional_Trial" Group="30" ChannelMin="520" ChannelMax="549" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="0014"/>
	<SKU ACID="DF133FF7-BF14-4F95-AFE3-7B48E7E331EF" Id="ProjectPro_KMS_Client" Group="98" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="003B"/>
	<SKU ACID="E558389C-83C3-4B29-ADFE-5E4D7F46C358" Id="VisioPro_KMS_Client" Group="138" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0051"/>
	<SKU ACID="E98EF0C0-71C4-42CE-8305-287D8721E26C" Id="ProPlusSub_SubPrepid" Group="62" ChannelMin="437" ChannelMax="438" EulaId="16" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="011D"/>
	<SKU ACID="EA509E87-07A1-4A45-9EDC-EBA5A39F36AF" Id="SmallBusBasics_KMS_Client" Group="58" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="008B"/>
	<SKU ACID="EAEED721-9715-46FC-B2F8-03EEA2EF1FE2" Id="Excel_OEM_Perp" Group="76" ChannelMin="700" ChannelMax="719" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="0016"/>
	<SKU ACID="ECB7C192-73AB-4DED-ACF4-2399B095D0CC" Id="Outlook_KMS_Client" Group="98" ChannelMin="001" ChannelMax="001" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="001A"/>
	<SKU ACID="ED826596-52C4-4A81-85BD-0F343CBC6D67" Id="Access_Trial" Group="138" ChannelMin="209" ChannelMax="218" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="0015"/>
	<SKU ACID="EF1DA464-01C8-43A6-91AF-E4E5713744F9" Id="InfoPath_Retail" Group="96" ChannelMin="351" ChannelMax="352" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0044"/>
	<SKU ACID="EF3D4E49-A53D-4D81-A2B1-2CA6C2556B2C" Id="Mondo_KMS_Client2" Group="30" ChannelMin="005" ChannelMax="005" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="EFEEFEDE-44B4-44FF-84D5-01B67A380024" Id="Mondo_Trial2" Group="30" ChannelMin="005" ChannelMax="005" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="000F"/>
	<SKU ACID="EFF11B33-79B0-4D87-B05F-AE5E4EC5F209" Id="HomeBusinessSub_Subscription2" Group="140" ChannelMin="333" ChannelMax="333" EulaId="16" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="011E"/>
	<SKU ACID="EFF34BA1-2794-4908-9501-5190C8F2025E" Id="Sub4_Subscription" Group="98" ChannelMin="904" ChannelMax="975" EulaId="16" EULADIS="1" B="SUITE_SUB" PSS="1" PrimaryProduct="0011"/>
	<SKU ACID="F10D4C70-F7CC-452A-B4B8-F12E3D6F4EEC" Id="HomeStudent_BypassTrial" Group="52" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="SUITE_TRIAL" PSS="1" PrimaryProduct="002F"/>
	<SKU ACID="F3329A70-BB26-4DD1-AF64-68E10C1AE635" Id="OfficeLPK_ByPass" Group="98" ChannelMin="001" ChannelMax="001" EulaId="14" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="0100"/>
	<SKU ACID="F4C9C7E4-8C96-4513-ADA3-0A514B3AC5CF" Id="ProjectStd_SubPrepid" Group="76" ChannelMin="001" ChannelMax="001" EulaId="1" EULADIS="1" B="APP_SUB" PSS="1" PrimaryProduct="003A"/>
	<SKU ACID="F4F25E2B-C13C-4256-8E4C-5D4D82E1B862" Id="HSExcel_Trial" Group="96" ChannelMin="189" ChannelMax="193" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="0029"/>
	<SKU ACID="F510F8DE-4325-4461-BD33-571EDBE0A933" Id="ProjectStd_Trial" Group="76" ChannelMin="281" ChannelMax="290" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="003A"/>
	<SKU ACID="F6183964-39E3-46A9-A641-734041BAFF89" Id="Mondo_OEM_Perp" Group="30" ChannelMin="005" ChannelMax="005" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="000F"/>
	<SKU ACID="F63B84D0-ED9D-4B05-99E4-19D33FD7AFBD" Id="HomeBusiness_OEM_Perp" Group="22" ChannelMin="700" ChannelMax="999" EulaId="1" EULADIS="1" B="SUITE_DEFAULT" PSS="2" PrimaryProduct="0013"/>
	<SKU ACID="FABC9393-6174-4192-B3EE-6340E16CF90D" Id="ProjectPro_OEM_Perp" Group="74" ChannelMin="101" ChannelMax="110" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="2" PrimaryProduct="003B"/>
	<SKU ACID="FBF4AC36-31C8-4340-8666-79873129CF40" Id="Outlook_Retail" Group="20" ChannelMin="345" ChannelMax="346" EulaId="1" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="001A"/>
	<SKU ACID="FD2BBCED-F8DB-45BC-B4D6-AC05A47D3691" Id="ProjectPro_Trial2" Group="96" ChannelMin="700" ChannelMax="749" EulaId="1" EULADIS="1" B="APP_TRIAL" PSS="1" PrimaryProduct="003B"/>
	<SKU ACID="FDAD0DFA-417D-4B4F-93E4-64EA8867B7FD" Id="Groove_MAK" Group="138" ChannelMin="343" ChannelMax="343" EulaId="8" EULADIS="1" B="APP_DEFAULT" PSS="1" PrimaryProduct="00BA"/>
	<SKU ACID="FDF3ECB9-B56F-43B2-A9B8-1B48B6BAE1A7" Id="ProPlus_MAK" Group="96" ChannelMin="551" ChannelMax="555" EulaId="8" EULADIS="1" B="SUITE_DEFAULT" PSS="1" PrimaryProduct="0011"/>
	<!--All-up Client EULA (Retail)-->
	<Eula id="1" value="[encoded data, 80232 characters]"/>
	<!--Access Runtime EULA-->
	<Eula id="2" value="[encoded data, 7720 characters]"/>
	<!--Starter EULA-->
	<Eula id="3" value="[encoded data, 36744 characters]"/>
	<!--SharePoint Designer EULA-->
	<Eula id="7" value="[encoded data, 5868 characters]"/>
	<!--All-up Client Volume EULA-->
	<Eula id="8" value="y4robA9hGv8AMLSMKHU2Yn9PKHXfjtSayWHXU9pk5U7WU5df347UmktOiGMKawhUBH2Edp1oPmvKU51o9k6PicR7AjCLT4JZDP/lggAwtIwodTZiwk+6cBr/DQAKACIgIAAnWc+RiGMKa0tOols2Ygz/R1J/Tyh1347UmkJmyWHXUwAwtIwodTZiS04nWc+RiGMKawhUBH2PicR7AjANAAoAIiAgAE0AUwBEAE4AIACiWzZiDP9HUn9PKHXfjtSaQmbJYddTIABNAFMARABOACAACFQEfY+JxHsCMA0ACgDlggAwtIwodTZiGlwqZ+qBIABNAGkAYwByAG8AcwBvAGYAdAAgABZidlGIYwprk323kkZV1lOXXwlnSGVLTt+O1JqIYwprDP9HUgAwtIwodTZiDU6XX39PKHXfjtSaAjANAAoADQAKAEUAVQBMAEEASQBEADoATwAxADQAXwBSAFQATQBfAFYATAAuADEAXwBSAFQATQBfAFQAVwANAAoADQAKAAAA"/>
	<!--Client LangPack-->
	<Eula id="14" value="[encoded data, 80232 characters]"/>
	<!--All-up Client EULA (Sub)-->
	<Eula id="16" value="TQBJAEMAUgBPAFMATwBGAFQAIADfjtSaiGMKa51oPmsNAAoATQBJAEMAUgBPAFMATwBGAFQAIABPAEYARgBJAEMARQAgADIAMAAxADAAIABMaGKXyWEodQt6D1/fjtSaDQAKAE0AaQBjAHIAbwBzAG8AZgB0ACAAbFH4UyAAKAAWYnZR3JXCTwFPbWkM/5aJADC0jCh1NmJAYkVcT0+EdjBX3p4MgJpbKQAgAIhjCmssZ9+O1JqITgAwtIwodTZiAjAAMLSMKHU2YsVfCJjBZAlnnU/aZCAATQBpAGMAcgBvAHMAbwBmAHQAIADafQpOAoqxlQhUBH1LTt+O1JoJZ0hlf08odQprDP9NYpdf5U5/Tyh1347UmgIwCFQEfUtOiGMKa51oPmtpkCh1vGUAMLSMKHU2YktO347Umn9PKHUCMA0ACgCxlsF5CmtygA5mOgAgAGgAdAB0AHAAOgAvAC8AcgAuAG8AZgBmAGkAYwBlAC4AbQBpAGMAcgBvAHMAbwBmAHQALgBjAG8AbQAvAHIALwByAGwAaQBkAE8ATwBDAGwAaQBlAG4AdABQAHIAaQB2AGEAYwB5AFMAdABhAHQAZQBtAGUAbgB0ADEANAA/AGMAbABpAGQAPQAxADAAMgA4AA0ACgBFAFUATABBAEkARAA6AE8AMQA0AF8AUgBUAE0AXwBPAFMAVQBCAC4AMQBfAFIAVABNAF8AVABXAAAA"/>
</SKUID>
